function FileData_Pairs(x)
{
x.t("addressing","information");
x.t("parameter","description");
x.t("7.15","ats8");
x.t("1...255","number");
x.t("description","(num)");
x.t("description","effect");
x.t("related","commands");
x.t("ats8=","response");
x.t("dial","modifier");
x.t("dial","string");
x.t("v.250","command");
x.t("last","v.250");
x.t("time","seconds");
x.t("response","(s)");
x.t("pin","asc0");
x.t("signalling","call");
x.t("comma","dialing");
x.t("command","description");
x.t("command","ats8=");
x.t("command","specifies");
x.t("command","ats8");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("during","signalling");
x.t("mux3","charge");
x.t("network","(dialling)");
x.t("wait","comma");
x.t("modifier","7.15");
x.t("modifier","command");
x.t("modifier","encountered");
x.t("modifier","call");
x.t("string","1...255");
x.t("string","syntax");
x.t("write","command");
x.t("gsm","parameter");
x.t("commands","7.15");
x.t("pause","during");
x.t("pause","encountered");
x.t("error","reference");
x.t("syntax","read");
x.t("number","seconds");
x.t("(dialling)","(comma)");
x.t("specifies","amount");
x.t("reference","(s)");
x.t("ats8","response");
x.t("ats8","number");
x.t("amount","time");
x.t("usb","mux1");
x.t("charge","last");
x.t("encountered","dial");
x.t("read","command");
x.t("(s)","pin");
x.t("(s)","write");
x.t("(s)","error");
x.t("information","network");
x.t("(comma)","dial");
x.t("(num)","dce");
x.t("asc0","asc1");
x.t("call","addressing");
x.t("call","related");
x.t("dce","pause");
x.t("asc1","usb");
x.t("dialing","modifier");
x.t("effect","gsm");
x.t("seconds","wait");
x.t("seconds","pause");
x.t("seconds","dce");
}
